.system {
  display: grid;
  grid-template-columns: repeat(3, 300px) 1fr;

  @media screen and (max-width: 1280px) {
    grid-template-columns: 1fr 1fr, ;
  }

  &__inner {
    grid-column: 1/4;
    grid-row: 1/2;
    padding: 124px 76px 40px 0;
    max-width: 624px;
    justify-self: right;

    @media screen and (max-width: 1400px) and (min-width: 1280px) {
      padding: 110px 76px 40px 0;
      max-width: 600px;
    }

    @media screen and (max-width: 1280px) {
      grid-column: 1/2;
      grid-row: 1/2;
      padding: 40px 40px 40px 40px;
    }
  }

  &__inner-title {
    color: #292929;
    font-size: 80px;
    font-weight: 900;
    line-height: 160px;
    letter-spacing: 4px;
    word-wrap: break-word;

    @media screen and (max-width: 1280px) {
      font-size: 60px;
      line-height: 79.25px;
    }
  }

  &__inner-description {
    padding-right: 190px;
    color: #292929;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
    word-wrap: break-word;

    @media screen and (max-width: 1280px) {
      padding: 10px 10px 10px 10px;
    }
  }

  &__item {
    text-align: center;
    padding: 0 44px 44px;

    @media screen and (max-width: 1400px) and (min-width: 1280px) {
      padding: 0 32px 32px;
    }

    &-nutrition {
      grid-column: 1/2;
      grid-row: 2/4;

      @media screen and (max-width: 1280px) {
        padding: 38px 38px 58px 38px;
      }
    }

    &-mode {
      grid-column: 2/3;
      grid-row: 2/3;

      @media screen and (max-width: 1280px) {
        padding: 38px 38px 58px 38px;
      }
    }

    &-program {
      grid-column: 3/4;
      grid-row: 2/3;

      @media screen and (max-width: 1280px) {
        grid-column: 1/3;
        grid-row: 3/4;
        padding: 38px 38px 58px 38px;
      }
    }

    &-icon {
      margin-bottom: 70px;
    }

    &-title {
      color: #292929;
      font-size: 20px;
      font-weight: 900;
      letter-spacing: 1px;
      word-wrap: break-word;
      margin-bottom: 34px;
    }

    &-description {
      color: black;
      font-size: 20px;
      font-weight: 500;
      letter-spacing: 2px;
      word-wrap: break-word;
      
    }
  }

  &__preview {
    background: url('../images/system/system.png');
    grid-column: 4/5;
    grid-row: 1/3;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

    @media screen and (max-width: 1280px) {
      grid-column: 2/3;
      grid-row: 1/2;
    }
  }
}